## node-simple-fmt 0.1.0+20130419

=== debian/changelog ===
node-simple-fmt (0.1.0+20130419-4) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Move to section javascript. 
    - Point Vcs-* fields to salsa. 
    - Bump d/watch to version 4. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 13:07:33 +0200

node-simple-fmt (0.1.0+20130419-3) unstable; urgency=medium

  * Rewrite d/watch using a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 25 Jan 2017 09:43:52 +0100

node-simple-fmt (0.1.0+20130419-2) unstable; urgency=medium

  * Fixed typo in description. (Closes: #811179)
  * Pushed standards-version up.
  * Pushed dh compat to 10.
  * Changed Vcs-Git to https too.
  * Made the libjs- package depend on javascript-common.
  * Made the libjs- package Multi-Arch:foreign.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 30 Sep 2016 19:20:01 +0200

node-simple-fmt (0.1.0+20130419-1) unstable; urgency=low

  * Upstream snapshot of commit e0c624b4be8404ed06dca42e31e363e989820e0e.
  * Initial release (Closes: #801984)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:38:56 +0200
