=== debian/control ===
Source: node-simple-fmt
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.1.5
Homepage: https://github.com/olov/simple-fmt
Vcs-Git: https://salsa.debian.org/js-team/node-simple-fmt.git
Vcs-Browser: https://salsa.debian.org/js-team/node-simple-fmt

Package: node-simple-fmt
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Maximally minimal string formatting library (Node.js module)
 Maximally minimal string formatting library, to make code more
 readable compared to plain old string concatenation using '+'.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-simple-fmt
Architecture: all
Multi-Arch: foreign
Depends: javascript-common, ${misc:Depends}
Description: maximally minimal string formatting library (JavaScript lib)
 Maximally minimal string formatting library, to make code
 more readable compared to plain old string concatenation using '+'.
 .
 This package contains the library for in-browser use.
