=== debian/tests/control ===
Tests: require
Depends: node-simple-fmt
